> For the complete documentation index, see [llms.txt](https://docs.coresignal.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coresignal.com/additional-sources/owler-companies/data-sample.md).

# Data Sample: Owler Companies

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

```json
{
    "id": "owler_company_00001",
    "source_id": 00001,
    "completeness_score": 88,
    "employee_count": 20,
    "followers": 40,
    "is_seo_eligible": 1,
    "image": "https://image.owler.com/logo/example-corporation.png",
    "name": "Example Corporation",
    "short_name": "Example",
    "url": "https://www.owler.com/company/example-corporation",
    "cg_companies_count": 5,
    "website": "http://www.example-corporation.com",
    "summary": "Example provides software products for companies to monitor and analyze trade statistics.",
    "description": "Example provides software products for companies.",
    "founded": "2000",
    "industry": [
        "Business Information Research"
    ],
    "ownership": "Private",
    "revenue": 1000000,
    "ticker": "EXMP",
    "exchange": "NYSE",
    "sic_code": [
        "1230"
    ],
    "aquisition_seo_text": null,
    "cg_section_seo_text": null,
    "funding_section_seo_text": null,
    "status": "Acquired",
    "facebook": "https://www.facebook.com/example-corporation",
    "professional_network": "https://www.professional-network.com/company/example-corporation",
    "twitter": "https://twitter.com/example-corporation",
    "phone_number": "123-456-7890",
    "location": {
        "city": "Edina",
        "state": "Minnesota",
        "street": "1234 Sample Ave",
        "zipcode": "567890",
        "country": "USA"
    },
    "ceo": {
        "first_name": "John",
        "last_name": "Doe",
        "title": "Co-Founder & CEO",
        "rating": 65
    },
    "total_funding": "0",
    "funding_round": [
        {
            "name": "Funding Company",
            "date": "Apr 2020",
            "amount": 150000,
            "investor_data": [
                {
                    "name": "U.S. Small Business Administration.",
                    "image": null
                }
            ],
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        }
    ],
    "competitor": [
        {
            "source_id": 12345678,
            "proximity_score": 100000,
            "url": "https://www.owler.com/company/fake-company",
            "name": "Fake Company",
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        },
        {
            "source_id": 12345679,
            "proximity_score": 99999,
            "url": "https://www.owler.com/company/company1",
            "name": "Company1",
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        }
    ],
    "aquisition": [
        {
            "date": "Nov 2024",
            "image": "https://image1.owler.com/logo/acquire_fake.png",
            "name": "Acquire Fake",
            "amount": "1000000000",
            "description": "Acquire develops an omnichannel CRM platform that provides customer conversational engagement solutions for businesses.",
            "url": "https://www.owler.com/company/acquire-fake",
            "source": [
                "www.example-source.com"
            ],
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        }
    ],
    "leadership_details": [
        {
            "first_name": "John",
            "last_name": "Doe",
            "title": "Co-Founder & CEO",
            "professional_network": "www.professional-network.com/john-doe",
            "twitter": "twitter.com/john-doe",
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        }
    ],
    "investment": [
            {
            "source_id": 9876,
            "date": 1234396800,
            "amount": 8000000,
            "description": "Fake Team, a design company, develops various products.",
            "ownership": "Private",
            "team_name": "fake team",
            "image": "https://image4.owler.com/logo/fake-team.png",
            "status": "NEW",
            "exit_date": null,
            "deleted": 0,
            "created_at": "2025-11-07 13:00:00",
            "updated_at": "2025-11-07 13:00:00"
        }
    ],
    "status_info": {
        "parent_date": "10/2015",
        "parent_id": "12345",
        "parent_name": "Big Corporation",
        "parent_redirect": "https://www.owler.com/company/big-corporation",
        "parent_website": "www.corporation.com/",
        "status": "Acquired"
    },
    "deleted": 0,
    "created_at": "2025-11-07 13:00:00",
    "updated_at": "2025-11-07 13:00:00"
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.coresignal.com/additional-sources/owler-companies/data-sample.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
